    .style1 {color: #808080;}
    
	body {
	background-color: #F5F5F5;
	font-size: .75em;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	/*color: #808080;*/
	color: #4C4646;
	}
	.page
	{
	    width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}
	#banner
	{
	    position: relative;
	    margin-bottom: 0px;
	    padding: 0;
	    height: 102px;
	    background: #F5F5F5 url('../../public/images/bgBannerHome.jpg') left bottom no-repeat;
	}
	#header h1
	{
		font-weight: bold;
		padding: 5px 0;
		margin: 0;
		color: #333333;
		border: none;
		line-height: 2em;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 32px !important;
	}
	
	#main
	{
	    padding: 30px 30px 15px 30px;
	    background-color: #fff;
	    margin-bottom: 30px;
	    height: 150px; /* only IE6 applies CSS properties starting with an underscrore */
	}
	
	#footer
	{
	    color: #999;
	    padding: 10px 0;
	    text-align: center;
	    line-height: normal;
	    margin: 0;
	    font-size: .9em;
	}
	.clear
	{
	    clear: both;
	}
	#menucontainer
	{
	    margin-top:40px;
	}
	
	.menu-nav {
		top: 10px;
	}